Subject: (no subject)

From: "L. Kraig Steffen" <[email-masked]>
Date: Wed, 12 Jul 1995 18:51:12 +0000

Help!  Although I know this topic has been touched on before 
on the CCL I cannot seem to find what I really need...  Is 
there a molecular viewing program available for the Mac which 
will read gaussian (g9x) *.out files directly and properly 
interpret the z-matrix?  Mac Babel allows me to write a g94 
z-matrix (or something close enough that I can fix it up 
quickly), Chem 3D, CAChe, etc let me read and write cartesian 
coord files, MOPAC z-matrix etc. but I can't seem to find a 
simple Mac program for reading g9x *.out files directly.  
Please respond directly to me at:

L. Kraig Steffen
Fairfield Univerisity
Fairifield CT. 06430
[email-masked]